body {
  background-color: #4d4a48;
  font-family: 'Lato', arial, sans-serif;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0.25px;
  font-weight: 300;
  color: #fff;
  margin: 0;
  padding: 0;
}

html, body {
    position: relative;
    height: 100%;
}

*,
:before,
:after {
    box-sizing: border-box;
}

a {
  -webkit-transition: all ease-in 500ms;
  transition: all ease-in 500ms;
}

a:hover {
  opacity: 0.5; 
}

#container { 
  height: 100%; 
  width: 100%; 
}

#content { height: 100%; }

.top-logotype {
    position: absolute;
    z-index: 100;
    top: 45px;
    width: 100%;
}

/*.navOpen .top-logotype {
    position: fixed;
}*/

.top-logotype a {
    outline: 0;
    border: 0;
    opacity: 1;
}

.top-logotype h1 {
    background-image: url("img/top-logotype.png");
    width: 261px;
    height: 72px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.icon-ico-logotype {
  width: 265px;
  height: 66px;
  position: absolute;
  top: 0;
  fill: #fff;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  -webkit-transform: scale(1,1);
  transform: scale(1,1);
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.icon-ico-logotype.dark {
  fill: #4d4a48;
}

.navOpen .top-logotype .icon-ico-logotype.dark {
  fill: #fff;
}

.hamburger {
  display: block;
  position: absolute;
  height: 23px;
  min-width: 23px;
  z-index: 999;
  right: 2rem;
  top: 0;
  margin-top: 45px;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.navOpen .hamburger {
  position: fixed;
}

.hamburger-icon {
  display: block;
  width: 40px;
  height: 3px;
  margin-top: 9px;
  background: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.hamburger-icon::before, .hamburger-icon::after {
  display: block;
  position: absolute;
  content: "";
  z-index: 999;
  width: 40px;
  height: 3px;
  background: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.hamburger-icon::before {
  top: 0;
}

.hamburger-icon::after {
  top: 18px;
}

.hamburger-open .hamburger-icon {
  background: none;
}

.hamburger-open .hamburger-icon::before, .hamburger-open .hamburger-icon::after {
  top: 6px;
}

.hamburger-open .hamburger-icon::before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.hamburger-open .hamburger-icon::after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.navList {
  opacity: 0;
  z-index: -10;
  display: none;
}

.navList.open {
  opacity: 1;
  display: inline-block;
  position: fixed;
  background: #4d4a48;
  z-index: 80;
  width: 100%;
  height: 100%;
}

.navList.open ul {
  list-style: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.navList.open ul.bottom {
  top: inherit;
  bottom: 0;
  transform: translate(-50%, 0%);
  width: 100%;
}

.navList.open li {
  text-align: center;
  padding: 20px 0;
  color: #fff;
  cursor: pointer;
}

.navList.open ul.bottom li a {
  padding: 0;
}

.about-footer li {
  list-style: none;
  background: #4d4a48;
  cursor: pointer;
}

.navList.open li a, 
.about-footer li a {
  font-size: 1.5em;
  font-weight: 300;
  font-family: 'Lato', arial, sans-serif;
  color: #fff;
  text-decoration: none;
  letter-spacing: 2px;

  -webkit-transition: all ease-in 500ms;
  transition: all ease-in 500ms;

  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.about-footer li a,
.navItem.footer {
  text-transform: uppercase;
}

.navList li:hover a, 
.about-footer li:hover a {
  color: #948c88;
  opacity: 1;
}

.navList.open ul.bottom li a,
.about-footer li a {
  font-size: 1em;
  letter-spacing: 1px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}


@media screen and (max-width: 1200px) {
  body {
    font-size: 15px;
    line-height: 23px;

    width: 100%;
  }
  
  #content {
    padding: 10px 0;
  }

  .top-logotype {
    position: relative;
    top: 0;
    left: 0;

    /*width: 150.4px;*/
    
    width: 100%; 
    height: 33px;

    margin: 0px auto;
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .top-logotype .icon-ico-logotype {
    height: 100%; 
  }

  /*.top-logotype h1 {
    width: 150.4px;
    height: 31.2px;
  }

  .navOpen .top-logotype {
    position: fixed;
    left: 50%;
    margin-left: -75.2px;
    padding: 10px 0;
  }*/

  .navOpen .top-logotype .icon-ico-logotype {
    fill: #fff;
  }

  .navOpen .top-logotype h1 {
    background-image: url("img/top-logotype-light.png");
  }

  .top-logotype h1 {
    background-image: url("img/top-logotype-dark.png");
  }

  .icon-ico-logotype {
    fill: #4d4a48;
  }

  .navList.open li {
    padding: 10px 0;
  }

  .navList.open ul.bottom li a,
  .about-footer li a {
    font-size: 0.8em;
  }

  .hamburger {
    margin-top: 18px;
    right: 10px;
  }

  .hamburger-icon {
    width: 20px;
    height: 1.5px;
    margin-top: 4.5px;
    background: #403c39;
  }

  .hamburger-icon::before, .hamburger-icon::after {
    width: 20px;
    height: 1.5px;
    background: #403c39;
  }

  .navOpen .hamburger-icon::before, 
  .navOpen .hamburger-icon::after {
    background: #fff;
  } 

  .hamburger-icon::before {
    top: 0;
  }

  .hamburger-icon::after {
    top: 9px;
  }
}

